<?php
@session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
if($_GET['id_akk'])
$id_akk=intval($_GET['id_akk']);

$small = '../logo_magazin/'.$id_akk.'.jpg';

	if($_GET['del']) 
		{
		if(file_exists($small) && is_file($small)) 
			{
			unlink($small);
			?>
			<script type="text/javascript">
			document.getElementById('foto').disabled=0;
			</script>
			<?
			}
		}

	if(file_exists($small))
		{
		echo '<img src="'.$small.'?ff='.time().'" border=0 > ';
		echo '<br><a href="javascript:dels()"><font color=red>X</font></a>';
		?>
		<script type="text/javascript">
		document.getElementById('foto').disabled=1;
		</script>
		<?
		}
	
?>